body {
	margin: 0px;
}
body {
	/*
	SCROLLBAR-FACE-COLOR: #892034;
	SCROLLBAR-HIGHLIGHT-COLOR: #892034;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #f0f0f0;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	*/
}
body,p,div,a,td,font {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #333;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 3px 0px 8px 0px;
}
td#abacus_bg {
	background-image:url(topright_abacus.gif);
	background-repeat:no-repeat;
}
td#logo_bg {
	background-image:url(logo.gif);
	background-repeat:no-repeat;
}	
.content {
	width:600;
	padding: 10px;
	background-image:url(home_search_bg.png);
	background-repeat:repeat-x;
}
/* --- headers: H1 - H6 --- */
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	color: #892034;
	margin: 15px 0px 10px 0px;
	font-size: 12px;
	background-position: bottom;
	background-repeat: repeat-x;
	text-decoration: none;
}
h1 {
	margin-top: 20px;
	font-size: 16px;
	letter-spacing: 0.1em;
}
h2 {
	margin-top: 25px;	
	line-height: 22px;
	clear: both;
}
h4 {
	font-weight: normal;
	margin: 25px 0px 15px 0px;
	line-height: 18px;
	padding-left: 3px;
	padding-bottom: 3px;
}
h5 {
	margin-top: 18px;
	font-size: 14px;
	color: #000;
}
h6 {
	color: #fff;
	margin: 25px 0px 15px 0px;
	line-height: 18px;
	padding-left: 3px;
}			
.out{
	/*border:1px solid transparent;*/
	_border-color:oldlace; /*or another color that is not used */ 
	/*_filter: chroma(color=oldlace);*/
	border:1px solid #ffffff !important;
}
.over{
	border:1px solid #D1D1D1;
	background-color:#E6E4E5;
}

td#topmenu_bg {
	background-image:url(index_bg.gif);
	background-repeat:repeat-x;
	height:50px;
}